* {
	padding: 0;
	margin: 0;
}
.container {
	margin: 0 auto;
	max-width: 1000px;
	min-width: 320px;
	display: grid;
	justify-content: center;
}
.cards {
	padding: 20px;
	grid-gap: 20px;
	display: grid;
	grid-template-rows: 215px 215px;
	grid-template-columns: 280px 180px;
	grid-template-areas: 
	'cards__item-big .'
	'cards__item-big .';
}
.cards__item-big {
	border-radius: 10px;
	padding: 10px;
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/1.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	grid-area: cards__item-big;
	display: grid;
	grid-template-columns: 200px 80px;
	grid-template-rows: 57% 80px 50px 50px;
	grid-template-areas: 
	'cards__item-type'
	'cards__item-title'
	'cards__item-date'
	'cards__item-button';
}
.cards__item-type {
	width: 70px;
	text-align: center;
	border-radius: 5px;
	color: white;
	height: 20px;
	grid-area: cards__item-type;
}
.cards__item-type_pink {
	background-color: #DB62A2;
}
.cards__item-title {
	font-size: 24px;
	grid-area: cards__item-title;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	max-height: 80px;
}
.cards__item-title_white {
	color: #fff;
}
.cards__item-small > .cards__item-title {
	color: black;
}
.cards__item-date {
	align-self: center;
	color: white;
	opacity: 0.5;
	grid-area: cards__item-date;
}
.cards__item-button {
	border-radius: 30px;
	background-color: #EB4C32;
	color: white;
	font-size: 20px;
	grid-area: cards__item-button;
	border: none;
}
.cards__item-small {
	grid-gap: 20px;
	display: grid;
	grid-template-rows: 115px 80px;
	grid-template-areas: 
	'cards__item-preview'
	'cards__item-title';
}

.cards__item-preview {
	border-radius: 10px;
	grid-area: cards__item-preview;
	background-image: url(../images/1.jpg);
	background-size: cover;
}

@media only screen and ( -webkit-min-device-pixel-ratio: 1.3 ),
       only screen and (    min--moz-device-pixel-ratio: 1.3 ),
       only screen and (      -o-min-device-pixel-ratio: 2.6/2 ), 
       only screen and (         min-device-pixel-ratio: 1.3 ),
       only screen and ( min-resolution: 124.8dpi ),
       only screen and ( min-resolution: 1.3dppx ) {
       .cards__item-preview { 
  			background-image: url(../images/1x2.jpg);
		}
		.cards__item-big {
			background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/1x2.jpg);
			background-position: center;
			background-size: cover;
		}
}

@media screen and (min-device-width:320px) and (max-device-width:520px) {
	.cards {
		grid-template-rows: 450px auto;
		grid-template-columns: 280px;
		grid-template-areas: 'cards__item-big';
	}
}